Minecraft Data Packs / Minecraft, but

Minecraft But Axolotls Drop OP Items

    • 5,827 views, 0 today
    • 1,006 downloads, 0 today
    • 5
    • 4
    • 8
    FluctuatingWorm's Avatar FluctuatingWorm
    Level 61 : High Grandmaster Princess
    99
    This is minecraft but axoltls drop OP items. This datapack for 1.16.5 minecraft (works perfectly with 1.17 but gives the warning that the datapack isn't built for 1.17, this is true but if you ignore this your world will work perfectly with my datapack and 1.17 :)

    https://youtu.be/KNxcgGpnn8Q - Video to help install datapacks if you need it :D

    Any other questions drop me a comment or a dm at https://twitter.com/FluctuatingWorm

    Reminder that if you want to use this mod in a youtube video or anything like that, link the mod page and my youtube (https://www.youtube.com/channel/UCoD1rGf-YWeekCUMn4DfQNw) in the description, thank you :D

    If you ever want a homemade custom Minecraft mod check me out here on fiverr: ((Link removed))

    Anyways that's it, enjoy Minecraft But Axolotls Drop OP Items :)
    CompatibilityMinecraft 1.17
    toMinecraft 1.18
    Tags

    Create an account or sign in to comment.

    axolotl_of_death
    08/06/2021 12:22 pm
    Level 1 : New Miner
    axolotl_of_death's Avatar
    I see you are promoting the killing of axolotl's. You better get the traps ready. Not that they'll do anything to stop me.
    2
    TheCubeCrafter
    07/13/2021 7:39 pm
    Level 18 : Journeyman Cow
    TheCubeCrafter's Avatar
    Great new guys! axolotl's aren't endangered. I hope you understand this joke.
    1
    ANGELXD456774
    07/06/2021 7:15 pm
    Level 1 : New Miner
    ANGELXD456774's Avatar
    does it work on 1.17 prerealease 3 2 or 1?
    1
    FluctuatingWorm
    07/07/2021 9:47 am
    Level 61 : High Grandmaster Princess
    FluctuatingWorm's Avatar
    It should work on any minecraft version of 1.17 onwards
    1
    packdotmcmeta
    07/04/2021 12:43 pm
    Level 48 : Master Engineer
    packdotmcmeta's Avatar
    "This datapack for 1.16.5 minecraft" Don't axolotls only exist in 1.17?
    also don't abuse axolotls
    2
    FluctuatingWorm
    07/04/2021 1:19 pm
    Level 61 : High Grandmaster Princess
    FluctuatingWorm's Avatar
    It is programmed in 1.16.5 style but only works on 1.17 if that makes sense. Sorry for the axolotl abuse :((
    2
    GameDoggo23
    07/27/2021 9:04 pm
    Level 14 : Journeyman Explorer
    GameDoggo23's Avatar
    haha lol.... maybe you can try to make where you get OP items in your inventory if you catch an axolotl in a bucket... Less cruelty lol
    1
    Pleasenotme
    07/28/2021 4:20 am
    Level 59 : Grandmaster Nerd
    Pleasenotme's Avatar
    How about something that just summons OP Items? For people that are too lazy to find an axolotl.
    1
    Planet Minecraft

    Website

    © 2010 - 2024
    www.planetminecraft.com

    Welcome